Home
Classes
AgentArray
AgentList
AgentSet
Animator
DataSet
GUI
GeoDataSet
Keyboard
Link
Links
Model
Model3D
Mouse
Patch
Patches
RGBDataSet
ThreeDraw
Turtle
Turtle3D
Turtles
TwoDraw
World
Modules
src/geojson
src/gis
src/utils
Tutorials
1 - AgentScript
2- JavaScript
3 - Browser
4 - Model
5 - View
6 - AnimatorControl
7 - KeyboardControl
8 - GuiControl
9 - MouseControl
On this page

# ThreeDraw

Basic 3D view.

TODO: Document this class

## Constructor

### new ThreeDraw()

Source
  - ThreeDraw.js, line 20

Type anything to view search result
Home
Github
AgentScript.org
npm
unpkg
Classes
AgentArray
AgentList
AgentSet
Animator
DataSet
GUI
GeoDataSet
Keyboard
Link
Links
Model
Model3D
Mouse
Patch
Patches
RGBDataSet
ThreeDraw
Turtle
Turtle3D
Turtles
TwoDraw
World
Modules
src/geojson
src/gis
src/utils
Tutorials
1 - AgentScript
2- JavaScript
3 - Browser
4 - Model
5 - View
6 - AnimatorControl
7 - KeyboardControl
8 - GuiControl
9 - MouseControl